@font-face {
    font-family: "NanumSquareNeoLight";
    src: url(/assets/font/NanumSquareNeo-aLt.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
  }
  @font-face {
    font-family: "NanumSquareNeoRegular";
    src: url(/assets/font/NanumSquareNeo-bRg.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: "NanumSquareNeo";
    src: url(/assets/font/NanumSquareNeo-cBd.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
  }
  @font-face {
    font-family: "NanumSquareNeoBold";
    src: url(/assets/font/NanumSquareNeo-dEb.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
  }
  @font-face {
    font-family: "NanumSquareNeoHevy";
    src: url(/assets/font/NanumSquareNeo-eHv.ttf) format("truetype");
    font-weight: 800;
    font-style: normal;
  }

  :root, [data-bs-theme=light] {
    --phoenix-font-sans-serif: "NanumSquareNeo";
    --phoenix-navbar-top-height: 56px;
    --phoenix-body-highlight-bg: #eceff3;
    --phoenix-primary: #172a88;
    --phoenix-primary-subtle: #374bb0;
    --phoenix-primary-rgb: 23, 42, 136;
    --phoenix-primary-bg-subtle: #ecefff;
    --phoenix-primary-light: rgb(106, 128, 238);
    --phoenix-primary-light-rgb: 106, 128, 238;
    --phoenix-primary-lighter: rgb(106, 128, 238);
    --phoenix-primary-lighter-rgb: 193, 202, 247;
    --phoenix-primary-dark: #152474;
    --phoenix-primary-darker: #061044;
    --phoenix-warning: #f39800;
    --phoenix-warning-rgb: 243, 152, 0;
    --phoenix-warning-bg-subtle: #faedd0;
    --phoenix-quaternary-bg-rgb: 239, 242, 246;
    --phoenix-border-radius: 0.5rem;
    --phoenix-box-shadow: 0px 2px 4px 0px rgba(36, 40, 46, 0.08);
    --phoenix-link-color-rgb: 21, 81, 223;
    --phoenix-theme-wizard-active-color: #172a88;
    --phoenix-theme-wizard-complete-color:#172a88;
    --phoenix-form-valid-border-color: #48ce8f;
    --phoenix-form-valid-border-color: #48ce8f;
  }

body {
    font-family: "NanumSquareNeo";
    font-weight: 600;
    background-color: white;
    /* width: 100vw;
    overflow-x: hidden; */
}
a {text-decoration: none !important;}

b {font-family: "NanumSquareNeoBold"}
strong {font-family: "NanumSquareNeoHevy"}

.fw-light {
  font-family: "NanumSquareNeoLight" !important;

}
.fw-normal {
  font-family: "NanumSquareNeo" !important;

}

.fw-medium {
  font-family: "NanumSquareNeoRegular" !important;

}
.fw-bold {
  font-family: "NanumSquareNeoBold" !important;
}

.fw-bolder {
  font-family: "NanumSquareNeoHevy" !important;
}

.btn, .mapbox-container .mapbox-control-btn .zoomIn, .mapbox-container .mapbox-control-btn .zoomOut, .mapbox-container .mapbox-control-btn .fullScreen, .google-map-control-btn .zoomIn, .google-map-control-btn .zoomOut, .tox .tox-dialog__footer .tox-button:last-child, .tox .tox-dialog__footer .tox-button--secondary, .tox .tox-button-secondary, .tox .tox-button, [data-list] .page, .table-list .page {
  --phoenix-btn-font-size: 0.85rem;
}

.bg-opacity-15 {
  --phoenix-bg-opacity: 0.15;
}

ol, ul, dl {margin-bottom: 0; padding-left: 1rem;}

.container {max-width: 1400px;}

.btn-outline-secondary{
  --phoenix-btn-color: #525b75;
  --phoenix-btn-border-color: rgb(159, 166, 188);
  --phoenix-btn-hover-color: #fff;
  --phoenix-btn-hover-bg: #525b75;
  --phoenix-btn-hover-border-color: #525b75;
  --phoenix-btn-focus-shadow-rgb: 82, 91, 117;
  --phoenix-btn-active-bg: #525b75;
  --phoenix-btn-active-border-color: #525b75;
  --phoenix-btn-disabled-color: #525b75;
  --phoenix-btn-disabled-border-color: #525b75;
}

.btn-subtle-primary {
  --phoenix-btn-color: var(--phoenix-primary-subtle);
  --phoenix-btn-bg: var(--phoenix-primary-bg-subtle);
  --phoenix-btn-border-color: var(--phoenix-primary-bg-subtle);
  --phoenix-btn-hover-color: var(--phoenix-primary-subtle);
  --phoenix-btn-hover-bg: var(--phoenix-primary-lighter);
  --phoenix-btn-hover-border-color: #e8efff;
  --phoenix-btn-focus-shadow-rgb: 195, 210, 247;
  --phoenix-btn-active-color: #000000;
  --phoenix-btn-active-bg: var(--phoenix-primary-bg-subtle);
  --phoenix-btn-active-border-color: #e8efff;
  --phoenix-btn-active-shadow: initial;
  --phoenix-btn-disabled-color: #000000;
  --phoenix-btn-disabled-bg: var(--phoenix-primary-bg-subtle);
  --phoenix-btn-disabled-border-color: var(--phoenix-primary-bg-subtle);
}

.btn-primary {
  --phoenix-btn-bg: var(--phoenix-primary);
  --phoenix-btn-hover-bg: #152474;
  --phoenix-btn-active-bg:  #152474;
  --phoenix-btn-disabled-bg: #323f80;
  --phoenix-btn-active-color: #f39800;
  
}

.btn-outline-primary {
  --phoenix-btn-color: var(--phoenix-primary);
    --phoenix-btn-border-color: var(--phoenix-primary);
    --phoenix-btn-hover-color: #fff;
    --phoenix-btn-hover-bg: var(--phoenix-primary);
    --phoenix-btn-hover-border-color: var(--phoenix-primary);
    --phoenix-btn-focus-shadow-rgb: 56, 116, 255;
    --phoenix-btn-active-color: #fff;
    --phoenix-btn-active-bg: var(--phoenix-primary);
    --phoenix-btn-active-border-color: var(--phoenix-primary);
    --phoenix-btn-active-shadow: initial;
    --phoenix-btn-disabled-color: var(--phoenix-primary);
    --phoenix-btn-disabled-bg: transparent;
    --phoenix-btn-disabled-border-color: var(--phoenix-primary);
}

.btn-phoenix-primary {
  --phoenix-btn-color: var(--phoenix-primary-subtle);
  --phoenix-btn-bg: #f5f7fa;
  --phoenix-btn-border-color: #e3e6ed;
  --phoenix-btn-hover-color: var(--phoenix-primary-dark);
  --phoenix-btn-hover-bg: #e3e6ed;
  --phoenix-btn-hover-border-color: #e6e9ef;
  --phoenix-btn-focus-shadow-rgb: 201, 213, 240;
  --phoenix-btn-active-color: var(--phoenix-primary-subtle);
  --phoenix-btn-active-bg: #e3e6ed;
  --phoenix-btn-active-border-color: #e6e9ef;
  --phoenix-btn-active-shadow: initial;
  --phoenix-btn-disabled-color: #000000;
  --phoenix-btn-disabled-bg: #f5f7fa;
  --phoenix-btn-disabled-border-color: #e3e6ed;
}

.btn-secondary-light {
  --phoenix-btn-color: var(--phoenix-body-color);
  --phoenix-btn-bg: white;
  --phoenix-btn-border-color: #e6eafc;
  --phoenix-btn-hover-color: var(--phoenix-body-color);
  --phoenix-btn-hover-bg: var(--phoenix-primary-bg-subtle);
  --phoenix-btn-hover-border-color: rgba(23, 42, 136, 0.15);
  --phoenix-btn-focus-shadow-rgb: 255, 255, 255;
  --phoenix-btn-active-color: var(--phoenix-primary);
  --phoenix-btn-active-bg: var(--phoenix-primary-bg-subtle);
  --phoenix-btn-active-border-color: #d6dcfa;
  --phoenix-btn-active-shadow: initial;
  --phoenix-btn-disabled-color: rgb(var(--phoenix-gray-200-rgb),0);
  --phoenix-btn-disabled-bg: var(--phoenix-secondary-darker);
  --phoenix-btn-disabled-border-color: transparent;
}

.card {border: none;}

.form-select {
  border: 1px solid #e6eafc;
}

.modal-content {border-radius: 1rem;}

.header-profile-nav:hover > .dropdown-profile {display: block;}
.header-profile-nav > .dropdown-profile {display: none;}

.page-link.active, .active>.page-link {background-color: var(--phoenix-primary);
  border-color: var(--phoenix-primary);
}

.container-small-sm, .container-small {
  max-width: 540px;
}

.card {border-radius: 1rem;}
.primary-hover:hover {color: var(--phoenix-primary) !important;}


header {z-index: 999; transition: all 0.5s ; background: white; box-shadow: 0px 7px 12px rgb(17 23 29 / 2%);}
header:hover {border-bottom-width: 1px; border-bottom-style: solid; background-color: white;}
header.scroll {transform: none;}
/* header.scroll.on {transform: translateY(0); border-bottom-width: 1px; border-bottom-style: solid; background-color: white;} */
/* header:has(.header-menu:hover) {box-shadow: 0px 7px 15px rgb(17 23 29 / 6%);} */
.header-menu .depth {height: 0; overflow: hidden; transition: all 0.3s; }
.header-menu:hover .depth {height: 330px;}

.header-menu > .col-auto {transition: all 0.3s;}
.header-menu > .col-auto:hover { background-color: rgb(var(--phoenix-primary-light-rgb), 0.08) !important;}
.header-menu > .col-auto:hover h6 {color: var(--phoenix-primary) !important;}
header .dropdown.m .category-dropdown-menu::after {display: none;}

header .logo-normal {display: block;}
header .logo-white {display: none;}
/* header .logo-white {display: block;}
header:hover .logo-white, header.scroll .logo-white {display: none;} */


.shadow-md {box-shadow: 0 0.25rem 0.6rem rgba(0, 14, 34, 0.1) !important;}

/* 프로필  */
.dropdown-profile {min-width: 13rem;}
.navbar .dropdown-menu.dropdown-menu-end.navbar-dropdown-caret {right: 0;}
.navbar .dropdown-menu.dropdown-menu-end.navbar-dropdown-caret:after {right: 0.45rem; transform: rotate(45deg)  skew(5deg, 5deg);}
.navbar .dropdown-menu.navbar-dropdown-caret:after {width: 1.25rem; height: 1.25rem; top: -8px;}

body main {margin-top: 57px;}
footer.footer {height: auto !important;}

.popup {z-index: 99; display: none;}

.btn-check:checked + label.btn-check-white  {background: white !important;} 

.word-keep {word-break: keep-all;}
.word-break-all {word-break: break-all;}

.ratio-1 {aspect-ratio: 1/1;}

.badge {line-height: 0.9rem;}

.form-check {min-height: 1.6rem;}

.w-1 {width: 0.5rem;}
.w-2 {width: 1rem;}
.w-3 {width: 1.5rem;}
.w-4 {width: 2rem;}
.h-1 {height: 0.5rem;}
.h-2 {height: 1rem;}
.h-3 {height: 1.5rem;}
.h-4 {height: 2rem;}

.w-65 {width: 65% !important;}

/* 말줄임 */
.text-truncate-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

/* form */
.form-check-input {width: 1.25rem; height: 1.25rem;}
.form-check-label {font-size: 0.8rem;}
.form-control {font-size: 0.8rem;}
.form-control-lg {border-radius: .5rem; font-size: 1rem;}
.form-floating>label {font-size: 0.85rem; line-height: 1.1; opacity:1; padding-left: 0.75rem; padding-right: 0.75rem; color: var(--phoenix-gray-400);}
.form-floating>.form-control, .form-floating>.form-control-plaintext, .form-floating>.form-select {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}
.form-floating>.form-control:focus, .form-floating>.form-control:not(:placeholder-shown), .form-floating>.form-control-plaintext:focus, .form-floating>.form-control-plaintext:not(:placeholder-shown) {
    padding-top: 20.5px;
    padding-bottom: 6px;
}
.form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-control-plaintext~label, .form-floating>.form-select~label{
    -webkit-transform: scale(0.8) translateY(-0.6rem) translateX(0.15rem);
    -ms-transform: scale(0.8) translateY(-0.6rem) translateX(0.15rem);
    transform: scale(0.8) translateY(-0.6rem) translateX(0.15rem);
}
.was-validated .form-control:valid, .form-control.is-valid {
  padding-right: calc(1rem);
  background-position: right 0.5rem center;
  background-size: 0.85rem 1rem;
}
.was-validated .form-control:invalid, .form-control.is-invalid {
  padding-right: calc(1rem);
  background-position: right 0.5rem center;
  background-size: 1rem 1rem;
}
.was-validated .form-select:valid:not([multiple]):not([size]), .was-validated .form-select:valid:not([multiple])[size="1"], .form-select.is-valid:not([multiple]):not([size]), .form-select.is-valid:not([multiple])[size="1"]{
  background-position: right 1rem center, center right 1.75rem;
}

.choices {font-size: 0.8rem;}
.choices__list {font-size: 0.8rem;}
.choices__list--dropdown .choices__item, .choices__list[aria-expanded] .choices__item, .choices .choices__list--dropdown .choices__item--selectable {font-size: 0.8rem !important;}
.choices .choices__inner {padding: .5rem 2.5rem .5rem 1rem !important; min-width: 130px; width:100%; line-height: 1.45 !important;}

.dropdown { z-index: 10; }

/* date picker */
.flatpickr-calendar {width: 302px !important;}
.flatpickr-months .flatpickr-month .flatpickr-current-month {font-size: 1rem;}
.flatpickr-months .flatpickr-month {padding-top: 0;}
.flatpickr-next-month, .flatpickr-prev-month {display: none;}
.flatpickr-innerContainer {padding: 0 1rem 1rem;}
.flatpickr-innerContainer .flatpickr-rContainer { width: 270px; min-width: 270px; max-width: 270px; }
.flatpickr-day { font-size: 0.8rem;height: 30px !important; width: 30px !important; max-width: 30px !important;}

.fs-8-2 {font-size: 0.9rem !important;}

.cursor-auto {cursor: auto;}

/* 텍스트 카피 */
.copytext-btn {display: none;}

.lead-details-container .nav-underline-scrollspy {top: 56px !important; z-index: 100 !important;}


/* 스크롤바 */
.scrollbar::-webkit-scrollbar-thumb {
  background-color: rgba(56, 68, 95, 0.25);
}

/* 검색 input */
/* 날짜 선택 input */
.search-box .search-box-icon, .flatpickr-input-container .flatpickr-icon {left: 0.75rem}
.search-box .search-input{padding-left: 1.8rem;}
.flatpickr-input-container .flatpickr-input:disabled, .flatpickr-input-container .flatpickr-input {padding-left: 1.95rem; width: 228px}


/* 토스트 에디터 */
.toastui-editor-defaultUI-toolbar {padding: 0 0.5rem;}
.toastui-editor-contents p {color: var(--phoenix-body-color)}

.d-table-row-group {display: table-row-group !important;}

/* 알림 - 안읽음 */
.notification-card.unread {position: relative; background: white;}
.notification-card.unread::before {content: ''; position: absolute; left: 0; top: 0; width: 3px; height: 100%; background: var(--phoenix-primary);}

/* dropzon js 싱글 */
.dropzone input[type="file"] {display: none;}
.dropzone .dz-preview {opacity: 0; height: 0px;}
.dropzone.dz-max-files-reached .dz-preview {opacity: 1; height: auto;}
.dropzone.single.dz-max-files-reached {}
.dropzone.single.dropzone-multiple .dz-message {padding: 0.5rem 2rem; height: 120px; display: flex; align-items: center; justify-content: center;}
.dropzone.single.dz-max-files-reached .dz-message {display: none;}
.dropzone.single.dz-max-files-reached .dz-preview {height: 120px; padding: 0.5rem 2rem; border: 1px dashed var(--phoenix-border-color); border-radius: .5rem; align-items: center; justify-content: center;}
.dropzone.single.dz-max-files-reached .media:first-child {margin: 0; padding: 0 !important; border: none !important; width: 100%;}

.badge-group {display: inline-flex; justify-content: center;}
.badge-group > *:not(:last-child) { border-top-right-radius: 0; border-bottom-right-radius: 0;}
.badge-group> *:not(:first-child) {border-top-left-radius: 0; border-bottom-left-radius: 0;}



/* input number 화살표 */
.number-input input[type="number"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
  }

  .number-input input[type=number]::-webkit-inner-spin-button,
  .number-input input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  }


@media (min-width: 992px){
  .flex-lg-none {flex: none;}
  .fs-lg-8-2 {font-size: 0.9rem !important;}
  .d-lg-table-row-group {display: table-row-group !important;}
  .w-lg-65 {width: 65% !important;}
  /* 텍스트 카피 */
  .copytext-btn {position: relative; display: block;}
  .copytext-btn.copy-success::before {
      content: '복사완료';
      position: absolute;
      left: 50%;
      top: calc(100% + 3px);
      transform: translateX(-50%);
      background: rgb(221 221 221 / 80%);
      width: 61px;
      padding: 0.25rem;
      font-size: 0.8rem !important;
      border-radius: 0.25rem;
      color: var(--phoenix-secondary-darker);
      font-weight: 700;
  }
  .copytext-btn.copy-fail::before {
      content: '복사실패';
      color: var(--phoenix-danger-text-emphasis);
  }

  .header-menu .depth a {font-size: 0.95rem !important;}
}
@media (min-width: 768px){
  .d-md-table-row-group {display: table-row-group !important;}
  .flex-md-none {flex: none;}
  .fs-md-8-2 {font-size: 0.9rem !important;}
  .bg-md-white {background-color: white !important;}
  .bg-md-body { --phoenix-bg-opacity: 1; background-color: rgba(var(--phoenix-body-bg-rgb), var(--phoenix-bg-opacity)) !important; }
  .w-md-65 {width: 65% !important;}
}
@media (min-width: 576px){
  .d-sm-table-row-group {display: table-row-group !important;}
  .flex-sm-none {flex: none;}
  .fs-sm-8-2 {font-size: 0.9rem !important;}
  .bg-sm-body { --phoenix-bg-opacity: 1; background-color: rgba(var(--phoenix-body-bg-rgb), var(--phoenix-bg-opacity)) !important; }
  .w-sm-65 {width: 65% !important;}

}

@media (max-width: 992px) {
  .container-medium-md, .container-medium-sm, .container-medium {
      max-width: 100% !important;
  }
  .header-menu {width: 100%; height: 100vh; background: white; display: block; top: 57px; transition: all 0.5s; transform: translateX(100%);}
  header.open .header-menu {transform: translateX(0);}
  .header-menu:hover .depth {height: 0;}
  .header-gnb > .col-auto .depth {transition: all 0.6s;}
  .header-gnb > .col-auto:first-child:hover .depth {height: 341px}
  .header-gnb > .col-auto:nth-child(2):hover .depth {height: 455px}
  .header-gnb > .col-auto:nth-child(3):hover .depth {height: 171px}
  .header-gnb > .col-auto:nth-child(4):hover .depth {height: 57px}
  .header-gnb > .col-auto:last-child:hover .depth {height: 227.5px}
  .header-gnb h6, .header-gnb .col-auto a, .header-gnb > .col-auto h6 {color: var(--phoenix-body-color) !important;}
  .header-gnb > .col-auto h6 {font-family: "NanumSquareNeoBold" !important; }
  .header-gnb .depth > a {border-top: 1px solid var(--phoenix-gray-200); background: var(--phoenix-body-bg);}
  header .hamburger-btn svg {transition: all 0.3s;} 
  header.open .hamburger-btn .feather-align-justify {opacity: 0;}
  header .hamburger-btn .feather-align-justify {opacity: 1;}
  header .hamburger-btn .feather-x {opacity: 0;}
  header.open .hamburger-btn .feather-x {opacity: 1;}
}

@media (max-width: 768px){
  html {font-size: 15px !important; }
  main {margin-top: 50.5px;}
  header.scroll {transform: translateY(-50px);}
  .navbar {padding-top: 0; padding-bottom: 0;}
  header.scroll.on .gnb {height: 55px}

  .header-gnb > .col-auto:first-child:hover .depth {height: 320px}
  .header-gnb > .col-auto:nth-child(2):hover .depth {height: 430px}
  .header-gnb > .col-auto:nth-child(3):hover .depth {height: 164px}
  .header-gnb > .col-auto:nth-child(4):hover .depth {height: 54px}
  .header-gnb > .col-auto:last-child:hover .depth {height: 214px}
  

  .popup-group {
    position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%);
    width: 80vw;
    max-width: 500px;
    z-index: 9;
  }
  .popup-group .popup {left: 0 !important; top: 0 !important; width: 100% !important; height: auto;}

  .lead-details-container .nav-underline-scrollspy {top: 50px !important}
}



[data-bs-theme="dark"] {
  --phoenix-body-color: #bcc2d3;
  --phoenix-body-color-rgb: 188, 194, 211;

  --phoenix-light: #4f5866;
  --phoenix-light-rgb: 79, 88, 102;
}



@media (max-width: 992px) {
  
}